debian/tmp/usr/include/kde/kfileivi.h
debian/tmp/usr/include/kde/kivdirectoryoverlay.h
debian/tmp/usr/include/kde/knewmenu.h
debian/tmp/usr/include/kde/konq_defaults.h
debian/tmp/usr/include/kde/konq_dirpart.h
debian/tmp/usr/include/kde/konq_drag.h
debian/tmp/usr/include/kde/konq_events.h
debian/tmp/usr/include/kde/konq_faviconmgr.h
debian/tmp/usr/include/kde/konq_historycomm.h
debian/tmp/usr/include/kde/konq_historymgr.h
debian/tmp/usr/include/kde/konq_iconviewwidget.h
debian/tmp/usr/include/kde/konq_operations.h
debian/tmp/usr/include/kde/konq_pixmapprovider.h
debian/tmp/usr/include/kde/konq_popupmenu.h
debian/tmp/usr/include/kde/konq_propsview.h
debian/tmp/usr/include/kde/konq_settings.h
debian/tmp/usr/include/kde/konq_undo.h
debian/tmp/usr/include/kde/konq_xmlguiclient.h
debian/tmp/usr/include/kde/konqbookmarkmanager.h
debian/tmp/usr/lib/libkonq.la
debian/tmp/usr/lib/libkonq.so
